Bug 406591 - 4.12: Bugzilla Workflow Improvements
4.12: Bugzilla Workflow Improvements
Status: CLOSED INSUFFICIENT_DATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 12:12 EST by David Lawrence
Modified: 2013-06-23 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 21:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 12:12:39 EST
Description:
RT Tickets to be generated from Feb 13th 2007 Meeting


Requester:
Suzanne Yeghiayan
Comment 1 David Lawrence 2008-08-18 17:10:57 EDT
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave

Note You need to log in before you can comment on or make changes to this bug.